httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Falco Schwarz <hid...@falco.me>
Subject Re: [VOTE] Release Apache httpd 2.4.8 as GA
Date Tue, 11 Mar 2014 21:52:43 GMT

> On 11 Mar 2014, at 22:43, Steffen <info@apachelounge.com> wrote:
> 
> Builds  fine on  VC11 Win32, other flavors I try tomorrow
> 
> Till now it runs fine, but get the following (run OpenSSL 1.0.1f):
> 
> AH02559: The SSLCertificateChainFile directive (D:/servers/apacheS/conf/extra/httpd-ssl.conf:55)
is deprecated, SSLCertificateFile should be used instead
> 
> In the change log it is mentioned.  By instruction of my certificate Certification Authority
in conf:
> 
> SSLCertificateChainFile conf/sub.class2.server.ca.cer
> SSLCACertificateFile conf/ca.cer
> 
> Changed to:
> SSLCACertificateFile conf/sub.class2.server.ca.cer
> 
> and as expected the warning is gone.
> 
> Not sure if it has any consequences ?

Instead of using SSLCACertificateFile, try using only
SSLCertificateFile, as described here:
http://httpd.apache.org/docs/2.4/mod/mod_ssl.html#sslcertificatefile

Mime
View raw message